/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	font            : 32px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc36               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
div#e10             { /* FOOTBALL  */
	position        : absolute;
	left            :  83px;
	top             :  43px;
	width           : 280px;
	height          :  40px;
	}
div#e9              { /* HOME */
	position        : absolute;
	left            : 542px;
	top             :  46px;
	width           : 141px;
	height          :  22px;
	}
img#e8              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 116px;
	top             :  95px;
	width           : 146px;
	height          : 219px;
	}
img#e7              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 584px;
	top             :  86px;
	width           : 166px;
	height          : 166px;
	}
img#e6              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 339px;
	top             :  95px;
	width           : 173px;
	height          : 129px;
	}
img#e5              { /* images/rhino_ls_base_lay... */
	position        : absolute;
	left            : 388px;
	top             : 348px;
	width           :  75px;
	height          :  95px;
	}
div#e4              { /* SOL FOOTBALL */
	position        : absolute;
	left            : 124px;
	top             : 329px;
	width           : 175px;
	height          :  45px;
	}
div#e3              { /* BASE LAYER */
	position        : absolute;
	left            : 381px;
	top             : 462px;
	width           : 141px;
	height          :  22px;
	}
div#e2              { /* TRAINING  */
	position        : absolute;
	left            : 614px;
	top             : 273px;
	width           : 141px;
	height          :  22px;
	}
div#e1              { /* BALLS  */
	position        : absolute;
	left            : 396px;
	top             : 244px;
	width           : 141px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
